Subject: Re: Here's my exception
From: [email-masked] ("Bernd Prager")

13 May 1997 18:41:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Original-To: [email-masked], [email-masked]
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

> I thought (maybe) that because I installed to other than the default
> directory that there might be a problem.
> I reinstalled to the default and had the same problem.
> Here's my output attached:
>
> (unknown) heap_init: unable to allocate heap, win32 error 8
> cygwin: terminating

I had the same problem with leaving an old cygwin.dll in Win95\System 
directory. (The old dll size is about 2M, the new one is less then 
500K) Delete it!

Bernd

_____________________________________________________________________
Bernd Prager
GECKO mbH; Wismarsche Str.3, 18057 Rostock; Germany					
http://www.gecko.de

PGP Key fingerprint = 83 54 6A 3B 7A 9D 6C 0E F3 41 CE 99 11 30 B7 D6
public key by mailto:[email-masked]?Subject=SendPGPKey
_____________________________________________________________________
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".